<?php

namespace App\Modules\Leads\WebTypeClient\Application;

use App\Modules\Shared\Domain\Bus\Query\Response;

class WebTypeClientResponses implements Response
{

    private array $data;

    public function __construct(WebTypeClientResponse ...$data)
    {
        $this->data = $data;
    }

    public function data()
    {
        return $this->data;
    }
}
